@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=Playfair+Display:ital@1&display=swap');

body {
    width: 80%;
    margin: auto;
    background-image: linear-gradient(to right, rgb(255, 217, 93) , rgb(216, 131, 255) , rgb(255, 131, 131)); 
}
dt {
    font-size: 20px;
    width: 12%;
    margin: 2px;
    padding: 2px;
    background-color: rgb(255, 255, 255);
    border: 2px rgb(0, 0, 0, 0.336) solid;
    border-radius: 50px;
    text-align: center;
    font-size: larger;
}
footer {
    text-align: center;
}
h1 {
    font-size: 50px;
    color: brown;
    font-family: 'Playfair Display', serif;
}
h2 {
    font-size: 35px;
    font-family: 'Playfair Display', serif;
}

p {
    font-size: 20px;
    font-family: 'Noto Sans', sans-serif;
}
img {
    border: 2px rgb(0, 0, 0, 0.336) solid;
    box-shadow: -2px -2px 10px 5px rgb(0, 0, 0);
    border-radius: 50px;
}